/* Placeholder for 'no preset selected' */
"< none >" = "< none >";

/* String indicating that the source can be any MIDI controller */
"Any MIDI Controller" = "Any MIDI Controller";

/* Name for Audio Unit View Component that returns no name */
"Audio Unit View" = "Audio Unit View";

/* Audio Unit Preset manager title */
"AudioUnit Presets" = "AudioUnit Presets";

/* Abbreviation for Bypass */
"B" = "B";

/* Tooltip: For Bypass button */
"Bypass this Audio Unit" = "Bypass this Audio Unit";

/* View menu string describing the generic Carbon Audio Unit ui */
"Carbon Generic View" = "Carbon Generic View";

/* Tooltip: For Track toolbar button */
"Current track being inspected" = "Current track being inspected";

/* Tooltip: For Audio Unit toolbar button */
"Current Audio Unit being inspected" = "Current Audio Unit being inspected";

/* Tooltip: For Preset toolbar button */
"Current Preset" = "Current Preset";

/* Tooltip: For View button */
"Current View" = "Current View";

/* 'Empty Inspector' Message Panel */
"Empty Inspector" = "Empty Inspector";

/* Error string displayed when unable to map a particular channel to an Audio Unit */
"Error mapping channel %d to AU: %d" = "Error mapping channel %d to AU: %d";

/* Error string displayed when unable to map a particular channel */
"Error mapping channel %d: %d" = "Error mapping channel %d: %d";

/* Factory Preset group heading */
"Factory" = "Factory";

/* string for presetView context menu */
"Fix preset names in this folder" = "Fix preset names in this folder";

/* Formatted string for presetView context menu */
"Fix Preset Name (%@)" = "Fix Preset Name (%@)";

/* View menu string describing the generic Cocoa Audio Unit ui */
"Generic View" = "Generic View";

/* View menu string describing the generic Cocoa Panner Unit ui */
"Generic Panner View" = "Generic Panner View";

/* Preset menu 'Hide Presets' function */
"Hide Presets" = "Hide Presets";

/* 'Loading...' Message Panel */
"Loading..." = "Loading…";

/* Preset file browser group heading for 'Local' */
"Local" = "Local";

/* used in 'Cell:...' formatted string to indicate a cell is mapped */
"mapped" = "mapped";

/* View menu string describing the MIDI Editor */
"MIDI Editor" = "MIDI Editor";

/* View menu string describing the MIDI Effect Editor */
"MIDI Effect Editor" = "MIDI Effect Editor";

/* MIDI Thru Preset outline view title */
"MIDI Thru Presets" = "MIDI Thru Presets";

/* Preset file browser group heading for 'Network' */
"Network" = "Network";

/* String indicating there are no MIDI sources */
"None" = "None";

/* used in 'Cell:...' formatted string to indicate a cell is not mapped */
"not mapped" = "not mapped";

/* used in 'Cell:...' formatted string to indicate a cell is no selected */
"not selected" = "not selected";

/* Preset menu 'Save As...' function */
"Save Preset As..." = "Save Preset As…";

/* used in 'Cell:...' formatted string to indicate a cell is selected */
"selected" = "selected";

/* Preset menu 'Show Presets' function */
"Show Presets" = "Show Presets";

/* Preset menu 'Restore Default Values' function */
"Restore Default Values" = "Restore Default Values";

/* Preset file browser group heading for 'User' */
"User" = "User";

/* 'View Not Found' Message Panel */
"View Not Found" = "View Not Found";

